Skip to Content
avatar image
Former Member

Getting error while installing BW on HANA studio

Hi team,

When I try to add website https://tools.hana.ondemand.com/luna/ in “ install new software” tab, it is showing below error

Unable to read repository at https://tools.hana.ondemand.com/luna/content.xml.

Unable to read repository at https://tools.hana.ondemand.com/luna/content.xml.

sun.security.validator.ValidatorException: PKIX path building failed: sun.security.provider.certpath.SunCertPathBuilderException: unable to find valid certification path to requested target

can you please check and help?

Thanks

Devesh Babu

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Mar 01, 2017 at 03:23 PM

    Eclipse Luna is not supported anymore. Only the last to Eclipse releases (at the moment Mars and Neon) are supported.

    Please check the tools landing page for the update sites for that two versions. Of course you need also update to Mars or Neon in case you are still on a Luna release.

    Regards,
    Florian

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      Hi Florian ,

      Even same problem is coming for Mars or Neon.

      Can you please help?

      Thanks

      Devesh Babu

  • May 19, 2017 at 04:55 AM

    Hi guys, were you able to get this to work?

    Regards,

    Francis

    Add comment
    10|10000 characters needed characters exceeded